<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="LogoPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlh2gCOAIcAAAAAAAgICBAQEBgQABgQCBgQEBgYGCEhISkhECkhGCkpKUEvHDExMTk5OUJCQkpK
        SmtGEHtKGHtSEIFSFYRaEIRaGIxaEIxjEEpKUnRZNVJSWl1dYGtoaHNzc3t7e4R7a4xjGJRjEJRjGJRr
        FKBvDJxrGKJ1DaJ3Fq17CLV7CK17EK9+Fb17ALp+CrmGDseSDJdsI5l2M6uAKqh+PLiIIrKKPcaVKMiX
        N519TJ+JZr2XS7qbaMyiSc6mWNCiZc6tbYSEhKWUhISEjIyMjJyUjKWcjIyMlJSUlKWllIyMnJSUnJKU
        rZSctaKfnKWlpZygta2cjMCvhs61e86vhrKklK2norqtose2m6Wlta2tra2ttbW1tb21tb29tca9rcvA
        spycvZylvaWpvaWtxq2twa21vbG1xq21zrW1zrW9xrW9zr21vb29vb29xr29zsa9vb291s7GvcbGxs7G
        xsbGzr3G1sbG1sbG3sbOzs7OzsbO1s7O1sbO3s7O3s7W3s7W596lGOKtOd6lXuKxWt6tY96ta961Y+a3
        Zdq1d+C3dee1a+e1c+e1e+e9c+fGc/G9cNa1iNu6hNa9lNrBkOe9e++9e+e9hOHHjO+9hPe9hO/Ge+/G
        hO/KjPfGiPfOjP/Qida9pd7GnN7OnOfGmNbGpdbGrd7Gpd7LqufOlOfOnOfOpefOrefWpefWre/GlO/G
        nO/Ope/Ore/WrffGlPfOlPfOnPfWnPfWpffWrf/OlP/OnP/WlP/WnP/Wpf/enP/epdbGtdbOtdbOvdbO
        xtbO1tbW1t7Otd7Ozt7Wtd7WzufOtefWtefexufn1u/Wte/etffesfPevf/Wrf/erf/etf/evf/ntf/n
        ve/exvfexu/nxvTpzv/nxv/nzv/vxv/vzv/v1tbW3tbe3t7e3u/n3u/v3vfv3vf33v/v3v/33tbW59be
        597e597n5+fe5+fn5+/n5/fv5//3597e797n7+fn7+/v7/fv7//37///7+fn9+/v9/f39///9/f3////
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQAAAAAACwAAAAA2gCOAAAI/wD/CRxIsKDBgwgTKlzIsKHDhxAj
        SpxIsaLFixgzatzIsaPHjyBDihxJsqTJkyhTqlzJsqXLlzBjypxJs6bNmzhz6tyZkZ/Pn/zsBfUpVOjP
        f/x4Kl2qEOi7Ynm2bMlCtarVLWzkyBlnNCnTrzt/vsvDxqrZs1WdVN0ip5hRsHBnEo2qtm4WNnjL2t1L
        Na/avsWOxh2c0uc7OU4SO9mS5529gUkRK86i2Mk4pJDfjUOcRc5bwqBDEpXTJPEWrpCRbqZcuXUWt14x
        q97ixLPP0Lg3+syTuAmbdwR9FivLuLHmd8efkqVd+7Jsge/YOIGduzpFw2yaNNkCnODYrV2Biv9PKpZs
        7e6x3y1+R966e4Y+xzkpza7g03Hj8+v/aa+Y1O6QSYdfbBjdw8wkkSQYCSvR3PMeTLs1ocQWBCIX3n4Y
        jmcPG1s8RlAeTeSxD4ETlSNFDSio4AIKLrTo4g2JtPLgSkHJcYQSeQR3T3g8ZujjYYERVIwStlFUjg8m
        mKDCkiqswCINUNpAwwsuvGAIMzOaVOMRTRQTnFFgEkWUZuPkYeaZeRQzDnthimmYHASOc0SREZFywgkm
        4MlkkyusEOUNOtxww5Q8RJOlSLvd6KFARQ3VqD396SXhEUNUWukRmJbGBmyPDsVPMQD+U8ycQkFEyggk
        lJAknkqesGSfUAr/egMPtNrgAg/mHOqRcJh62I8/nTY6ThaUAgGEBx4A0YEHy3awLLLNeiAEd8EKhdpA
        o1LXECkhjIAqqieQcKcKSjYJJQ01AEprDzy8YEMqunLEzztKHPHYr0RBqm9QQx6LbLKXYiowppUay6yz
        HVgW1KP2aBYbG0MMyBA53nY7Qgmp5iluq03KgK6gOqzbww0uJBJvT+9kMYSXjDpWVFHFZOEvEENwqZYW
        WGXFxht4TZUYpv4uexqkC1vrXFKJscfQDhdcIILF3ma8sQqu+vmxDiH3oDUPLhhyskU1DsGGQPO6rG/D
        2S0LBJdZsCVHmmqOI7fc4hRDTB5ycJhFE0cc/9sBkWfr+9RA74hdqkIgVHABCBeMADUJI4QruQkreCxD
        uljzoPUPXEfyNUUNc/mPP/3s4Vbgw6q89mJy7CG3hUQTtSOkyI0DlRy09d3BEdSifllSEF+L0BeKK854
        txaXgKqqeJ5QObqY66B1Dz/YKuPnEAW1BRDO4R24PXnsLcQQi9EBqmNH9TN6QeI1bDvuTgzhwRGvfQ8q
        2UNkoTRCkqQ4gvHH85YAUyUucVXucjXAmvSo94MpLQp7DLHHOIDgBKTwRnCQKoYT+ka/trgsKep7iFie
        IgdiAaE0pzvbb5KyPW0RBB89cBGVVGABEDAOBMgbIPNOIAOP1SCBWNtcDP97AMGGzGsLHshRHoBgIcc8
        ZYMnZAxXDlcRw5RpC00QQmnEAQ971IN2TeCHPybohP0RRAcuahGVKAACNi6ucd1SHuTExUMEAlF6O/gB
        ychRxIVI8Fh48YAcnOi+DQ7BN42hIkaC8o49dKEJhywjIRt5BH70I1nCE0goVpTGKs0gccZbXA69hbE7
        9fCHQNTaDnqgAiL2ESFHhNb8nIiclEFyO3tgD4kWOa/hNMEI25mkPfg2DmRxh0A0UBGL0pgISehgAhWo
        YQ0b1zgBluAEMDjlHVfZwBXE45UHaZj8oGWchtnDRjXbQi5vs6tebqFeTchlw2rHrGQdQWL/YMaeUqD/
        IhfcIBqtMAUkYlCB4okSjqSs4wx+qMBV6kAFkgAn+8DngcTsrpa1VELNnJBIRM0rfJiS5DzV04EmZMED
        2ppCuZbEIhTwAB3gyMYqVJEDChTvhiGo5sWyKYOFAnEHq1SBDiQaHPXQLwsdME4tIXZI8OyyI0HZTPyO
        cD4n5iFhezumQHZArj2pAAWRAAc4YOoMVfygoG0EQQ1x6Lid9tSnWAPqClRA1IH8sW1O8ABGkUMp3oHq
        qbvqzxYoxZ29rk0qTcDPP+xRgzwpaaWpEKtksdEKSRS0oBcI5QguUAIYxOCt25SBCoJRV355QCpA4M6a
        NCMHYzUHsB9pGGJottd3/2xPKlR9zDtmkCTHdpUb3wBHNyS7DWesIgbQrAAb1xoCEHT2szOYAQ7i2lgp
        lDY6qc0CB1a72ibQbAsuJAm/tjAEIOSBu0/hwHaOsAd4zCsHJChgklRQg290I7jBFWs3nKEMHBTUpqEE
        gQhg4NkY1GChWKvBCXZQ2mFtZ21rWlM7JnjCNuDTJBK0ERD0V8s1AfI889oBqjKGp0gA9773FS44vhGN
        aOxAAv/F7A0JHIPoTjcHCp7BA/sowcSwgQNZaEftNJOsLDQGtiD56EnvmZx3NAHIU2nHjnIQNVSZgATP
        4AY3uoFi++o3G9GIQgWSq1wAFtjGOsDBCWYQKh6Po/805M2DOyA1Nw6cVhz2COFJgOWfZSVnXm3gAEeH
        Zg8qDBBVNdAyN7yx5RN7+RvZyMYpYhABMrMRBDSuMYJHEIM2F7E/bUDOeadIpraBZyUS1FuE2WO7DryG
        0HIYZQmkcA1FK7ob3uiyfcH8YhjHGNMFxoGwledpCEZK1HKjs9xMrViVZJg2c2PPE8EL3sfkIQYXyCEs
        rnGNatj61ltG8Ta4YQwcSCC5NsV0DDQ9A8cVG3vHHkuyJbhstpgRJfPCXRZex+phsWFYbvnHOHLQtG7F
        gBvd5ra3a63ob2zZvlzuxjZMYW4y2xAGNiy4c8AZ71ErO2ZZufdJ+LEZaL+O5P7/+Xe1//EOJFhAlD/g
        BjWqYY1qKBzh395yrlEMjjDjgMyY7VYRNv7KjquJzmoytci1dBgBnVxubBnHys+ZuKaZohvUyDo1Ep5w
        nN965xD3cjciEQOoxUB/RDX6FNUUM3sjWTSHmYrt1oTyrEg94P/YQw4UR4FodGMaWs86zW2+8JyH2772
        5QYvZpDTbhEhR2kvxiDHoibH2K7tg3x7kuNuGduxpxjDGeTKWV6F/9p3GqgP/MxrznWvg/u+1Fh80y6Q
        A7RH/jfgq3x/bKd0zX+E5PCb++dDb1u8n/PnOODyNKSx/NQH/hpbJ7zrtdwNbkxj8YqLgRJYdvuGwc19
        oO89/404f/nhs6ExoxdVEyqAgy1Poxe/YD7qAR94wnfd27buRS1s+gFS1XWxw6EZ3/cU4ed24wc/bGd+
        eWAP6bchwqZl0tALEhh/8Yd60KB6g8dttbaBvPADMNB/v9EQ5tAKkWAItHKCl5AK5YAb/TFIZQJ6jgF6
        GmSAKpFvtCGD+AF658eAeCcQxdAEOOBt19cLvCCB8Md88oeBrGdzsdcLl2AKTTBIC3EPl0AyaUQlWFgl
        NnAJKzgYkSJBcIMcMsg6S1cSNjgdoJeDw+EWm/JA9cAGV2Bz0sALusALRWiE8dcLzUcN9Cd41zCHdtgL
        pOAZCxEJNNBJnZSFWGgIXQgWX8lYJmkihqBHhr63KyWHhmryKWTBhj3og6CwddSQC7wginVIhBOoh/LX
        h9TQC7tAh/BXCvWREPhghYioRjJUJbj4AqgAF49oJucDerxBg4XBeTioiW3BD+kHHcAgDdUQirqwC6RI
        h3c4gdKAhMvHC7vwjEU4DXGwYwSBDTSwTClQi7doi1jIA/jwFb0YiQQYPsKIb8SYJlxxO4GRjIsVB9NQ
        DdWQC7mgC/wIjdJYhHf4CxKIjc+ojcwnBwlxD+HISQ5JjriYi1VyA/L/wBTruICUF4yZRyOXCIw5iDdw
        0oYGkQe9kHW9kAvQ6I/8OIrSaIqjeJDZuAsSuAqQdxA3kCKc1E/LBJFUIpEUuRRfeBhmImpmQokHSBtp
        cl78YCZvww8iWRDF8ArNSA3SwI8raZWimJX+yJJaGX+lQHQEIQVLkpMOuZM8KZE9oGc68YhvYxxQoZFl
        KF6c54tcwZQ58pQEMQ6jEHi9oJJW6Zf+CI1Z2Y/QuHzAUGzkwFJfpUwuwJgPeZZUcj07EZRtSZRwWYlQ
        dYlnUpd4Exh4ORDjAArSwIej2ZdYeZr86JejmAt6yI31cBCsxCROwpiOOY4QaY42EBb8wgayNZRj/1GU
        9vYY7TGcmEGcxlmcyHmcsoVFmwk+nfkPbegVXvEOXOAKJVmN14iafpmaVomKsqCQBpGYi/lVs4mTLKKT
        LgAIgNCTECkKNsEftUMWAmgma3ImUrEVwmROtPM9/NmfgVM0RVEmeVMMdTN8avIP54U+b3FOQYAIvVCN
        ESiBqDmhuvCg04ALVsB9YblSXrUiKsBPOfkCsiALgwAI5EglNqCWEPJRaJKUwCiDbDc30bZatZWf/9ko
        GJKcZEMQKrqj8+Qpw5IDP1ChESqhE2qVvICEo1B7xSYDKLBSKbIn5+mQhyAP+CAPshAIL9AC5OieMvEm
        eNOiL5qGMSqjx7Fqtf80T/t5ozh6IeRBnDv6HHIKGTHDFcKRBTmwA51ghBKoC9v5lxaKC1OAA0hQkwTR
        DI/VVUwSpYrJTzcADlaKD1c6COzZSbn5pb9Jo7S0pv3pKJ7iI2+qoyQSG7uEmQL3GmwSPnmaCaxZoXT4
        pw+qh65QCDmABHLwmgahUomqqIs6V/0EDekgD8Iqqf3QCJWaRlgCIWA4KhpAM0clFVnxNm8JNzTKnwvz
        qW4KFMUJp9KZGkVFJnT3KVgBPEOzWHuQBVFACIkwC35ah37aj0n6oLWACIKwCaQQagihA3qSqOUCpU3S
        COiQDugwrMRKCS3CpWnkSi/RS3kwBA7QrBs1FXn/0ZaS54txU61mY61Ek63aehvtEae7pBwgqS+VopAx
        81cA6AW2sAiCQAntWqESWI20QK+FYAu2YAzvxliOxa+8ylI34A1jJbAEe6Vc4wK26SIxkW95sAENsAEA
        QxXQqhW+mDcUGzc1ilH+ubGfmh9I0a3PkRQbojf18w4c8AAVFDMbyXLA8Au8YAmCUAiWUAt9+gqYUAg+
        QAiW8Au/4AvK4I3QwSq9xbOK6gKwIFkBK6yRig/b4CJH6wKkACGbIQcP4ABD4Itdmx/gaqZomqY2qrWx
        k61di5xzGhQ9QxVu8Q4e4ABZIK5bERtysLe9QAuJIAg+QLu2+wOawAuw+wvG/+C3/5AMq7KzgqskiuBl
        Y4UOA0uw/ZAItrmTCtsSJJcVD/AAQyCtlzseMjqjTbZX+qmxWzseoeu1BBK2U4GqqPsAWSAqd9FsoqK7
        7ssJiUAIPpAIjcAJuquHe/sLq+C7pJAq5OJYgJsCNKAkNuBt35BfQRsPBGsOZdkiKwC5WvEAGFC9bXG9
        4nEf2YteWNu5nvu94PuxXrtYpWu+HoC+4mphsUEHoZAKoTAKpjAKLRwKMizDqRANzLAKLPwF4oAQOxAu
        L6AxgHsCgiBaKPAKt4bAh0uwhOCYLGIMCzsOWYEBGkDBQaIfGbxqmrrBnLovn8u1Hvu1qUG+poscHqAB
        6f+bcs32DmnwDu6wV+3ADuwgDuzAxrSDHO5gBu9ADwaxA/H1AipAAinQAimQAs5jC0pCCNymZYgnVsib
        vFaqCrTZIj7wxFqhAVMstdcbHleMpppqToR0o56qH6Iap4wywqBSTGbcD+GwBW8wDuxQB2QwBnaQEOzg
        u/+wDnRABk+gBuGwD4vVbibgxzcQC7zQCYRwA5VAC5STj4n8cMMVtI68uB/KmDTwxFlhyUPAM4HBH+Ih
        NxeLxVernxnLxW6yH6IrG2A7wsZRxulbD37gBmMgBk8QBmIQBuFwEOxgBmrgywXRD/UAx+ywDnZgBmIw
        Bm1wAqjix35nhwPZAoxADaz/x3A8d7wDK6k0sAIgyiIr0AwuAXxyoAEbIDbn17VtQnKbPGQb/Mls6img
        +8UhnM5iW3n1EA6wLAZgwATzTM8FLQZo8ED7YAZu4AZqQCD1wAd9sA4ADcfqsAdpUEpGa19sG4i/sAnO
        121H/MwBm7ysdJ4gWgodDcVysAEhjRd5YEkj0iberLnbq8Xj3MEce5zoXMp6485uUM9McNc4/QQ5vdNk
        YAZjoA6MItRuUAduwAde4Qd2oAd2sAd9oA5w/MbtEAfeoiIqoHwMPZBV3cwpxshaLaUr8gNfrRViPQRd
        cH7cHCZz8838lsVN1Kla6yOi260bwg52QAbyvAR4nddg/7DXYxDLZvDbZgAH9VAHajDYbmAHdtAHRZ3Y
        d7AHfMDYfeAH4QDHVxACJGACjallsdeKgdia9GfV1PfMFE0IjErZQwW9YD3abNAFdHDajoLBas3anty9
        ZxPKLQ3XSFEPAz0GT7AEuI3bd/0Eux0GYKDTvU0GZ2AGaIAGxV3chG0HdYDcyK0HfUDh0B3dftAH4QAF
        kLMkJAAN3VANBsnQE1jV+HdihvsNPlDeL4ACNGDL4hW5G8ABQ7AFawAn+eKpaZ29ySHfLjPOnvrWoQrC
        /6AHfi0G/v3feK3XBf4EYvDkvT0Gv83gaCDYdQAHdBDhiW0Hz30HfQDdGR4O0h0OOP9wMUtSAqOAcHWY
        jdh4h/OXdRoY3pJ1DYQApTP0bmYI1hxA41vQBTheLTuuvT4+396Lo6IMp7Udz0kO4AHe5DodBlE+5Qwe
        1IMNBxKO3HyQ3Bee4dKt4X6gDjEALiYQAoigZaLI5i0Jf30I3g8nVtTAAxzaIijg1Szh0Xte42yRL54b
        6Ga61pzr2qGcIcjZB309BknOBIw+z/Ncz3yN4Ao+6WoABw8u4XrQ3EYN5tEdDhquDuEQDo4TLsrTA9nA
        DayojTHp5swH5ycecb9QA0tSLlWiAleA3lmx57yT69fKxbweYRr86yoNyoYuHpeLGfYg5Wew6Lkt4ATO
        7AUdywn/jgb6bOXIreWZXuF9cPHRreHbLt3q4AWcJUAhUAPeVu4AyZKYrXXgXX2621Xw/tn+UOuRa+84
        8+f1bS1xo9o9XlvivNIl7cXksd9kcOxLXuBYYOBi4NvPXtxuIO3HLeHPbdQYH+Zj/gfhwO3qYAUh8DRP
        MwIw0G3SEJMwWYd3mO5wXmtNyAnz9VgtYgIMBvNZ4Sw13hkv8z37Ds7c29qF3vMfHBR+bQbIruQ4HQbL
        DuWx3NdmkOBKL+2XXvHPHfWeXvUcX/XiQHAZ11b5SA0xmZWjyOYSuHxaVw1EqAu/kAi91VWNSV8wjiiR
        C/dTASf+OXeqvdo1SuiFXs6iXAe//23sgK/wOs3XBv/sQi3tWY7cd0DhGJ/xYg75Vq8O4kDmyXU82XYJ
        zeiPz6j50dj5o8m2nO8DzTNfTFIDeD4S0SsHznJUttGfaf3NZOLrrd3WjmLoQg7cYbD7Tc7sUW74Dx/8
        EE78FG78ANHHT59wftSF+xPuoLp14ahUmACxwgWKIy4gqlZtVy5duTzy4riRF69eJUGC3NXrVw0TJ0y8
        VHFChYkZ7/7dxJlT506ePXvyGydHTgcPQ7JkkWNP6VKm44o5HRdV6rh3VKu+w/rOHtatTL3a4wdWLD+y
        Zc2GNXPGjJglTNo+AfMkjJi5Y8jYVYvGDBo3auDUoVPHjh0+ff8MG/YTrs9CheoYvoGSYUIEyhMugKAY
        4oIPap0/evS4q6Ouk7lEn+417YTLlq1f1rDpU/Zs2v+AspHjocORo2zCKtXa9OnTqVGvWs3KVWvwr2Gd
        jz1rdpxaM26ZMHnCJMx2MWLs3qWOBo0aN3/tCL6zpzBiggf/qKuC4wMOHBkqU5ZQYeJl/jM6U5Omo888
        0mUj0zo6TZdeajmBhAZPKIGEEl6qqTYLL7wJKKGI4i0L34D7CqrhijsuueS6Yq65scByLrpwzEjruuvg
        eoIu7+4iI7zxyqvDjcHu0OMwgRQyaCF1iAnCPsooyyAHHCYCwYILpLwABmkAnEYa0Ag0UMD/AjnKhZdp
        IpHQBAlDGGFCE2DDsM3ZbsvNgw7ZWGo5pooZEaqpruIzq62CS3Gp354ji8Wz6MirLezA2A4L78QgI0cY
        xSPPjTrg+FG9wxBqTKF11GEHVHbyeIONN+RgxwoQKLiAAsyipMiHabDUcktbCfxImml8IEHCEUIAQQQH
        SdChHTeP5UnD3IDgzQk6UYTWqTz3pMoq5PwE9CulCGXR0LLc2MuMt7SrMYwxIB1DR/LgsPTHIBFLyDFP
        Q2WHnXVCtSKHOEjNgQIKKrCA1YksePUHaQ6WphcBbV04TF0RGUHCywgWwcwTgogNWY1tGwc3IJjtDUQ7
        t5JWxOKMuxbb/5EDFXTbbs2yZ9IxZoxrrhvHgHGvHf0SzA4gDzOoMYZAFbXeeneIqIJ//XXV3wsGhtXg
        XhJW+NYtp57mhwgt0k+/YU/wwp6NN1b24yOc8BA45YLDE089qe3TRDtZdnnFFll8J1wxaLb5XEnzqtQ8
        wdYTSJ3FHLu36HrnYWceKyBaWj9/J6KAYFYJtkCHkjZvGDQFs9R6BAsmID2iiCPEIY+xye5Yjo+VyMJZ
        kZfTStoRiYM7Zdq74l1FbsvKW7y9abTRLpx1VoOvv3z0GWjHEKd38calbweH/CKKfGmBW50YEwUV5kWX
        hTux5OAxZ6BgSfxGiNjBKsRZXWMN2RhiiP9m2aBdZdv1xL1aPnWHlrbq9jt7hEMvaAgDdrjzKEnpzA08
        8tEdCHMYdRQpeozDIDvoMY92zKMew4iBBCKSH+0pzV+rspwOKsERhYmPQL3YQQXUtyQJRKACaSJBmoJA
        p/ghC071O1sWtvAnE22lbW7rH9zktruRaYuAZNmDzsJAo77dZVI7Ypdg6nCHPhSmSI6xl/TmQQ921GMe
        7/AgGucxjhhKBHuSM+GqWKUDHxQiE+ILX0kOdgtEzCAGMqSMftgXsYh9IAvj6KEPg0K/ITQBbVvI34mO
        aDIS+U93c+udAH/nhvGgATty6c4Y7JKWvZCHZz+yAwUtuDjG0cOM9aj/hytfCUsP6iMOX4jhG7X3r6fp
        gBaEqCMnNlcLVyRCED7AhEp+MMhB5hAGOXBCMRKpSNzUz5HOWmJWbIfEk6EMK5cMIN1+IxaxgEsv2Vmg
        8a64rkv9aD0VJJr0NjhLesrSg/UIFR+sF5E3mhBgM+iFLTBxTIL64JiNqIUvfsELS1zgVw8dAQ6G4IQ8
        iG2abprfERr5yGxi5Yi362aJshlAAZLzOWZInhngwh2/5QWLzPPZu754LwzSE5Y3xSksQ2WYNUggPyRU
        WlD/NQNe+GIkmyhEIgrBiE0U9RfU4MUvKHEBNIUABjgAAhGysAeLXrRNcDrCEa6Jv2/G7aMgPZlI/4uI
        rUw6USnwoNQYngDKUJIBRmfAYjsnaBh1vEeMscwpLPWR01D9wTBVkOEERCjCCuRHqDXoRVFJYtSFVpYb
        3PiFVGEQA/kwy1mI9OqxMipWjvYJOWflZiWtNdKVlVRQ4+gkGbRTRZdWqp1A4mIf4gWqmuJ0sL+1x2Dr
        8annhQMKEPGpYhUrERLOgBZGjawvIitZXlx2Gr2QbgIMoAEPIKUYXQ3tV1t3BCVccw3tEKlV8JSHSU4r
        dx1VDohcW8BOiiEudFFnWvLqLgqCsXEelCVw9WEPWs4jg8/7wx/eUIUgzAcHEZAABCCQgQwQIANGHclI
        MIzda1xjGkXtBS0AYP+AByhAARzAQ3gVKQc2NEEJToAxJC1ZVtSitZJxO1F8syVAPYxHDVOsoqTE0xdM
        oecw8aKpB2tZD+HS8pUGZlyonickOyRhAwZQwAM4QJQDIGAXGd4whhdKkqLuAAAN4ECaS6yADWRBxRi6
        TYub4EghVsubVFnvWSkplaqsFoBsbStT6LAj7YChrjjTCzsxtdfD8bZxTp7lPe9pRgM37nnqsIMRMBCA
        LG8gzVvmwAMA4ANbZNjUGY4uST4AgAdswNWe3sADGHCANr+ZNvObM4w/y2dLFoO9eiZOEmfcUWjt2Cty
        QCkayJBOu+aFyIFpXmHgyZCaStrJ1pZ0lOmQBA3/CEABDtDAq2Gd5g0AIAOnRjeGR7IAAGgg3O92t7tL
        LIAHNAG8tsZJnK8Z45Dimb2/bm9UhD3jS+pYvkyRgxP24oZl32xSyfsLpn7GVzCqw8BPvnbGnxwOIzRA
        AAdowAMegAENPCDcr+aApw2AgE+g2+W8QAUA6F1ykZvc5jdngAAwYG9853uRTrhmnbtJlX/7GrVve29Z
        14pJYxfDCUbQAnnQ4HC8Bu48jF7I9CK9da7PQwgGMAADGuAAstfc5u4WdwMAUIiXo9vM3zb7Axxg9rnX
        3QEKOEATes4xNrBB17HbAtKnYvRfA9xkA0+v3IiIyd4VIwv2e0IZyCAGLDgK/wtk0AIZypCzNrQBDW2g
        gxvoYIfR78H0p99DH1C/etNzgNMMEHsDZE/2udc83q4WNVFHUqC2ZwAAYnfA2IUf/OEX/+4d6Pn8YHwU
        D7lXKr4uOrAFrlrTLvFPxW58i+v3Me4PgftC+Jj3gSB+8nMfCOAH/8fQf372A8EBADiAiRUA+9gHv+y2
        N3m5M9CJL2eY96dWgN9rALEjwAE0wAIkQLFTADeztThDG+ZjAxsTuDygQML7KP5Jq2GzvhzDvncoBjbY
        gqMIQeYTIhI0wRMcQRFUwRIUwSMIgI87gBg0MfqTvbG7P5EruQNYgEcYiTD5MtIYCdG4BADgNPkzwiNE
        Qkf5Y4CMCS/lI8EIlEDoiz7pG7phK7jrY7rZga8t5EK52TQBADsDiMH4m8ECtL/aKzEAOAReEI0eZEMg
        5IUckLkxpMM6tMM6BP+CBuwYNmC+LdgCKESr9aLAogM4kBK2Pku8DWSr1qqKvhtBOcCTECwGfniHPJCD
        ceCHYykGACDCFwRDMZTBMjTAM0xDHfBB3iON0+AF3wPDVjQAVwTDAnjFWZRFVzQAJvQqDRlBP/zDCxyR
        QazAwpM+xNNAYlsb7LOHPXxEPOHDSXQKNsDEY9EATgyAThSATwRFMqTB2XMABgCAGeiEkziJH/yyAujE
        AEDHdFTHdWRHdPSAN4uzEvRDQGwbEQHGYMyzepTAGyvGpVsbO1HGo4DED9yCPKDED4zGNnkHAaDGhvTE
        TxxDJYw92TM3HgyTi2TD8EEETmzIjqxGIvRIh5T/OVycJl3kxT+MwEL8xXucQl8UPJTRwIJTmUh6B0c8
        il8DwUmsxEvMxDY5go50SHS8RrCLyDIUuwCAgEW4yAQ5jVUDSaD8yKgMSY4EgCNQsTjjRRCUA2H8KJbE
        R5Xcx/darS3EQpKxSe8iSJ1EyJ7EkPcTSapMx6EkylCEPQFYAEE4kNNYSnaDSo78yKeUSpCsRgO4yqDI
        yj/cSqM7KwrcyntUzGGswjtTui7UprP8NTnYArWERra0kE18yrd0SLnMRhNjSEHohAJBzdNwhamsxr90
        TbiETSdoQmXsu75rTAtsG8Z0TEKEzH6zwsncwoBES8zUzIS8ECCATdakRqGE/8gYNAAAEIQV4pKOiEPY
        /MvPfM3X5MgGmE3MBMHabEx8JLzGDE/xBEtKGjiC+x8cMxHhvMwIPEiebJMABEy/nMpzFE2GnIFKQBAw
        2Qjf+8y+FMzkbE2OlIPQug2UxA3c2E1BFAqvjL7zdL6hK5FrkUn3fAoWK07OpI08IFD7xE779MRXBAAc
        KATPwRVzfMsCDVAWvc6P1AAENUzbxI3yHESj28oHtdEIhcz07DP19LMKtUw8YTFM9ED5vJB34IAPFdDA
        VEdzw0vQMBAzq88WFdAVDQAGvKgErVGheFCWhD4dtUQw5UoqTE87q1Dg/CYMDQpIPMjNxJBxyAINeNEQ
        Vf/O5YRSFPUI3wtM0GTRAbXPAwCCpMhFw2QxL83RMb1HL1XUHVVMlRSRYItMXktTS2JTocDEqIDTC7EH
        OWiCDmCA66TKUSVVUoUAH+gEhlHRKmVVO/1IA8CAiZKmQtVKRLXERF1UW91R8zw6t3lJaqFUILVMp7BE
        Iy0GJE3ShPO+lBO3ZnXWZ/W0IJBWKCgCaoUCaMXWbN0AD2CWzLy3HtIQpBBTXQVGRE3UXX3UXs2TM7Wz
        YL2KDwTBmyRWnvTATcUQe/hAJ1CCsOLXfvXXfwXYgAXYJhhYfiXYfp0zpCDJREpQMb1VRj1Xc8VVMs1H
        l/RVdoXJoRvWcSjW+DROhST/VggV2ZEl2ZIVWTzRCngMiiagg1w11zE9VHJF1zLt0eebVESUio2lQCPt
        2L3z2Z/NidswAhs9lTaQWEvsUnI92XQNOBvD2MHT2TzI1DywV6C1Wj2UAw3Igp1N0+SQyQ0Mp/lSEbsp
        lOgw2+jIgz/82Ktl20J9gw3QgCPgxS5QUAWl0UNNWlyd2YoNOKST1MMrmeEQ3G16xLVt28ONH35oB9cp
        OXH7tMftgC0jCqLgVm6tHyCyn/Iqr30jwZOszbtdULz93D/kxaOAsTkrL6BzsTkzgonaAieQg5RF3NlN
        3ErMAg+A29tz3E/rgN7VDQ/g1vAbP4RN3eV7QM8Fz5iVz9gFHd2TZD5dU93VdYIQbIKtfQcOpd3s/Sp8
        1T7gndzJ/V3wBd/wJd/fJV/KFV/zHd/0Rd/zLV/2Bd6iaIIIBAvttd9j2QqqzQKCPdh+3VfyCqv/DWB+
        FWAAJuADHmADVmABZuAEbmAHHuDy8pA8uF7svd8L9omw8MBbBV289eDQBeEPFuEQJuERNuESDuFTYS+t
        sGAMduGdKJQ1ndQZpuEatmEbbgeqYJEX5uEe9uEfBuIgFuIhJuIiNuIjRuIkVuIlZuImduInhuIoVuKA
        AAA7
</value>
  </data>
</root>